.story {
  transform: skewX(-12deg);
  margin: 0 auto;
  box-shadow: 0 3rem 6rem rgba($color-black, 0.1);
  border-radius: 0.3rem;
  width: 75%;
  padding: 6rem 6rem 6rem 9rem;
  font-size: $default-font-size;
  background-color: rgba($color-white, 0.6);

  @include respond(tab-port) {
    width: 100%;
    padding: 4rem 4rem 4rem 7rem;
  }

  @include respond(phone) {
    transform: skewX(0);
  }

  &__shape {
    position: relative;
    float: left;
    shape-outside: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
    transform: translateX(-3rem) skewX(12deg);
    width: 15rem;
    height: 15rem;

    @include respond(phone) {
      transform: translateX(-3rem) skewX(0);
    }
  }

  &__img {
    transform: translateX(-4rem) scale(1.4);
    transition: all 0.5s;
    height: 100%;
  }

  &__text {
    transform: skewX(12deg);

    @include respond(phone) {
      transform: skewX(0);
    }
  }

  &__caption {
    @include absCenter;

    opacity: 0;
    transition: all 0.5s;
    font-size: 1.7rem;
    text-transform: uppercase;
    text-align: center;
    color: $color-white;
  }

  &:hover &__caption {
    opacity: 1;
    transform: translate(-50%, -50%);
  }

  &:hover &__img {
    filter: blur(0.1rem) brightness(80%);
    transform: translateX(-4rem) scale(1);
  }
}
